[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.GetDefaultColumnTitle

GetDefaultColumnTitle - returns the display name from the nominated grid column

## Declaration

Source position: dbgrids.pas line 401

`protected function TCustomDBGrid.GetDefaultColumnTitle(`
`Column: Integer`
`):String; override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .